
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/transcode/sessions \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 1,
      "TranscodeSession": []
    }
  }
```
</CH.Code>
